<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>714298735985-d923t9d92nqhml50ph8usciuihffan38.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.714298735985-d923t9d92nqhml50ph8usciuihffan38</string>
	<key>API_KEY</key>
	<string>AIzaSyD5vBq7hryyxf-P45yUIPcD0gCD-02vVRI</string>
	<key>GCM_SENDER_ID</key>
	<string>714298735985</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>kz.alux.raptor</string>
	<key>PROJECT_ID</key>
	<string>raptor-9a6a7</string>
	<key>STORAGE_BUCKET</key>
	<string>raptor-9a6a7.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:714298735985:ios:c9af862b61633d696f0ad0</string>
</dict>
</plist>